@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

.bwj-tokyo2025 {
  font-size: 16px !important;
  font-weight: 500;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  color: #1d1e21;
  padding-bottom: 160px;
}

.bwj-tokyo2025 * {
  font-size: 15px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.bwj-tokyo2025 span {
  font-size: inherit;
}

.bwj-tokyo2025 img {
  max-width: 100%;
  height: auto;
}

.bwj-tokyo2025 a {
  transition: all 0.3s;
}

.bwj-tokyo2025 a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.bwj-tokyo2025 .inner {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

.sp-only {
  display: none;
}

.t-center {
  text-align: center;
}

.bg-gray {
  background-color: #f1f4f5;
}

.bg-yellow {
  background-color: #f9f4eb;
}

.bg-green {
  background-color: #ebf5ed;
}

.bg-white {
  background-color: #fff;
}

.green {
  color: #346e3f;
}

.red {
  color: #ff0000;
}

.pink {
  color: #dc6a9a;
}

.bold {
  font-weight: bold;
}

.fz18 {
  font-size: 18px;
}

.fz20 {
  font-size: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb100 {
  margin-bottom: 100px;
}

/* .marker {
  background: linear-gradient(transparent 50%, #fee6e6 50%);
} */

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  width: 100%;
  height: 50px;
  position: relative;
  background-color: #1d1e21;
  color: #fff !important;
  text-decoration: none;
  transition: all 0.3s;
}

.btn::before {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  right: 20px;
  color: #fff;
  z-index: 2;
}

.btn:hover {
  text-decoration: none;
  opacity: 0.7;
}

.hdg {
  text-align: center;
  font-size: 30px;
  color: #346e3f;
  font-weight: bold;
}

.hdg .marker {
  font-size: 24px;
  border-bottom: 4px solid #346e3f;
  padding-bottom: 5px;
}

.hdg-adfes {
  text-align: center;
  width: fit-content;
  padding: 0 20px;
  margin: 0 auto 40px;
  position: relative;
  &::before,
  &::after {
    content: "";
    width: 1px;
    height: 86%;
    background-color: #dc6a9a;
    position: absolute;
    bottom: 0;
  }
  &::before {
    left: 0;
    transform: rotate(-19deg);
  }
  &::after {
    right: 0;
    transform: rotate(19deg);
  }
  .pink {
    font-size: 30px;
  }
  .hdg-adfes__sub {
    font-size: 20px;
    display: block;
  }
}

.bwj-tokyo2025 .mv {
  text-align: center;
}

.cont {
  padding: 40px 50px 80px;
  border-radius: 5px;
}

.item-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px 20px;
}

.item-hdg {
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
  line-height: 1.4;
}

.item-hdg span {
  display: block;
  font-weight: 500;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .hdg {
    font-size: 20px;
  }
  .cont {
    padding: 30px 10px 40px;
    border-radius: 5px;
  }
  .item-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 10px;
  }

  .item-hdg {
    font-size: 14px;
  }

  .item-hdg span {
    font-size: 12px;
  }
  .hdg-adfes {
    .pink {
      font-size: 20px;
    }
    .hdg-adfes__sub {
      font-size: 16px;
    }
  }
}

.pickup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.pickup-list--center {
  justify-content: center;
}

.pickup-list__item {
  width: calc((100% - 40px) / 3);
  padding: 30px;
  background-color: #f5f5f5;
  position: relative;
}

.pickup-list__item .label {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #346e3f;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 1.1;
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .pickup-list {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .pickup-list__item {
    width: 100%;
    padding: 20px;
  }
}
